/* ʍ start */
html {
    overflow-y:scroll;
    margin-bottom:1px;
    height:100%;
    }

body	{text-align:center;
	background:url(../img/background.png) #000000;
	margin:0px auto;
	scrollbar-track-color:#1D2088;
	scrollbar-3d-light-color:#ffffff;
	scrollbar-arrow-color:#ffffff;
	scrollbar-base-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-face-color:#000000;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#000000;
	}

.main	{background:#1d2088;padding:0px;width:930px;margin:0px auto;
	border-bottom:solid #ffffff 2px;
	border-left:solid #ffffff 2px;
	border-right:solid #ffffff 2px;
	}

.menu	{background:url(../img/menu/menu_back.png);width:900px; height:116px; padding:0px;margin:0px auto; text-align:left;}

.menu_l	{text-align:left;padding-left:12px;padding-top:12px;width:115px;margin:0px;float:left;}
.menu_r	{text-align:left;padding:0px;width:745px;margin:0px;float:right;line-height:10px;}

.header	{padding:0px;color:#ffffff;font-size:14px;padding-top:8px;padding-right:15px;text-align:right;letter-spacing:1px;}

.footer	{background:url(../img/footer.png);width:900px;height:27px;margin:auto;padding:0px;}


.top	{background:url(../img/top/top.jpg) no-repeat;width:900px;height:700px;padding:0px;margin:0px auto; text-align:left;}


.line 	{background:url(../img/line.gif); padding:0px; font-size:1px;
	 width:900px; height:10px; background-color:#ffffff; margin:0px auto;}

.topic	{background:url(../img/topics_back_waku.jpg);padding:0px;width:850px;margin:0px auto;text-align:center;}

.topic_main	{background:url(../img/topics_back.jpg);padding:0px;width:830px;margin:0px auto;text-align:center;}

.center	{margin:0px auto;text-align:center;}

a 		{font-wight:bold;}
a:link 		{ color:#FFFFFF; text-decoration:none;font-weight:bolder;}
a:visited 	{ color:#FFFFFF; text-decoration:none;font-weight:bolder;}
a:active 	{ color:#FFFFFF; text-decoration:none;font-weight:bolder;}
a:hover 	{ color:#FFFF00; text-decoration:none;font-weight:bolder;}

img	{padding:0px; margin:0px;}

/* ʍ end */

/* top start */

.top	{padding-top:10px;}

.top_l	{text-align:left;padding:0px;width:300px;margin:0px;float:left;}
.top_r	{text-align:left;padding:0px;width:600px;margin:0px;float:right;}

.top_spec {background:url(../img/top/top_spec.png) #1D2088 no-repeat;width:298px;height:500px;}

.info_top {background:url(../img/top/top_info_header.png) #1D2088 no-repeat;width:298px;height:40px;}
.info_body {background:url(../img/top/top_info_body.png) #1D2088;width:298px;margin:0px;text-align:center;padding:0px;}
.info_footer {background:url(../img/top/top_info_footer.png) #1D2088 no-repeat;width:298px;height:15px;}

.top_a	{background:url(../img/top/top_a.png) #1D2088 no-repeat;width:600px;height:400px;}
.top_b	{background:url(../img/top/top_b.png) #1D2088 no-repeat;width:600px;height:290px;}


.topic_body	{background:url(../img/topics_body.png) #000000;width:900px;text-align:center;padding:15px 0px;margin:0px auto;color:#FFFFFF;}

.topic_body table {text-align:center;margin:0px auto;color:#FFFFFF;}

.topic_footer	{background:url(../img/topics_footer.png) #000000 no-repeat;width:900px;height:20px;text-align:center;padding:0px;margin:0px auto;}

#ouen_tate{color:#7C4423;font-size:13px;font-weight:900;}
#ouen_tate form{padding:0;margin:0;}


.ouen_banner{margin:0px;
	padding:5px;			 
	background:#000000;
	width:120px;height:120px;
	border:2px #666666 solid;
	font-size:12px;
	color:#ffffff;
	scrollbar-track-color:#ffffff;
	scrollbar-3d-light-color:#ffffff;
	scrollbar-arrow-color:#ffffff;
	scrollbar-base-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-face-color:#000000;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#000000;
	}

.ouen_button{background:#000000;
		 font-size:14px;
		 margin-bottom:10px;
		 width:120px;height:22px;
		 color:#ffffff;
		 font-weight:bold}

.ouen_text	{margin:0px;padding-top:3px;
			 color:#000000;
			 font-weight:bold;
			 font-size:16px;
			 width:650px;}

.oune_height{margin:0;padding-right:1px;height:23px;text-align:right;}


.ouen_topic	{font-weight:bold;
			 padding-left:5px;
			 color:#FFFFFF;
			 text-align:left;
			 font-size:14px;}

/* top end */


/* info start */

.info		{width:285px;height:120px;margin:0px;padding:0px;border:0px;}

.info_date	{text-align:left;font-size:15px;font-weight: bold;color:#3C1406;}

.info_title	{font-weight:bold;color:#ffffff;font-size:14px;}

.info_text	{font-size:13px;color:#ffffff;}

.info_space	{margin:0px;padding:0px; height:2px;}

#infor th	{background:#ffffff; height:1px; font-size:1px; width:245px;}

#infor td	{font-size:13px; color:#ffffff;}

#infor a:link 	 { color:#ffffff; text-decoration:none;font-weight:bolder;}
#infor a:visited { color:#ffffff; text-decoration:none;font-weight:bolder;}
#infor a:active  { color:#ffffff; text-decoration:none;font-weight:bolder;}
#infor a:hover 	 { color:#ff0000; text-decoration:none;font-weight:bolder;}



/* info end */


/* monster start */
.monster_table{width:650px;margin:0px auto;background:#552C10;text-align:center;}

.monster_table td {background:#FFEBC0;}

.monster_title_font {
			width:180px;
			text-align:center;
			color: #552C10;
			font-size: 17px;
			font-weight: bold;
			border-color:#000000;
			}

.monster_main_font {
			width:470px;
			text-align:left;
			font-size: 16px;
			font-weight: bold;
			color: #552C10;
			}

.monster_main_font2{
			text-align:left;
			font-size: 16px;
			font-weight: bold;
			color:#552C10;
			}
		

/* monster end */


/* story satrt */

.story_a{background:url(../img/story_a.jpg);height:320px; width:820px; padding:0px; margin:0px auto;}

.story_b{background:url(../img/story_b.jpg);height:330px; width:820px; padding:0px; margin:0px auto;}


/* story end */

/* chara satrt */

.chara_voice{padding:470px 0px 0px 276px;}

.chara	{background:url(../img/chara/chara01.jpg);width:850px;height:450px;text-align:left;margin:0px auto;}

.chara_header	{background:url(../img/topic_chara.png);width:850px;height:130px;text-align:left;margin:0px auto;}

.chara_menu	{text-align:left;margin:0px auto;padding-top:91px;padding-left:284px;}

.chara01	{background:url(../img/chara/chara01.jpg);width:880px;height:550px;text-align:left;margin:0px auto;}

.chara02	{background:url(../img/chara/chara02.jpg);width:880px;height:550px;text-align:left;margin:0px auto;}

.chara03	{background:url(../img/chara/chara03.jpg);width:880px;height:550px;text-align:left;margin:0px auto;}

.chara04	{background:url(../img/chara/chara04.jpg);width:880px;height:550px;text-align:left;margin:0px auto;}

.chara05	{background:url(../img/chara/chara05.jpg);width:880px;height:550px;text-align:left;margin:0px auto;}


.chara_line	{background:#000000;width:814px;height:2px;text-align:center;font-size:2px; margin:0 auto;}

/* chara end */


/* gallery start */

.gallery_text{font-size:14px; color:#ffffff; font-weight: bold;text-align:right;width:800px;margin:0 auto;padding-top:5px;}

.gallery_text a:link 	{ color:#ffff00; text-decoration:none;font-weight:bolder;}
.gallery_text a:visited { color:#ffff00; text-decoration:none;font-weight:bolder;}
.gallery_text a:active 	{ color:#ffff00; text-decoration:none;font-weight:bolder;}
.gallery_text a:hover 	{ color:#000000; text-decoration:none;font-weight:bolder;}

/* gallery end */

/* download start */

.wallpaper	{font-size:18px;width:810px;margin:0px auto; padding:0px;}

#wallpaper a:link 	{ color:#6E361B; text-decoration:underline;font-weight:bolder;}
#wallpaper a:visited 	{ color:#6E361B; text-decoration:underline;font-weight:bolder;}
#wallpaper a:active 	{ color:#6E361B; text-decoration:underline;font-weight:bolder;}
#wallpaper a:hover 	{ color:#FF0000; text-decoration:underline;font-weight:bolder;}


.song {background:url(../img/download/song.jpg);width:760px;height:680px;text-align:left;margin:0px auto;}

.song_padding {padding:425px 0 0 560px;text-align:left;margin:0px auto;}


/* download end */


/* world start */

.system_a{background:#ffffff url(../img/system/system_a.jpg);height:500px; width:700px; padding:0px; margin:0px auto; text-align:left;}

.system_b{background:#ffffff url(../img/system/system_b.jpg);height:500px; width:700px; padding:0px; margin:0px auto; text-align:left;}

.system_c{background:#ffffff url(../img/system/system_c.jpg);height:600px; width:700px; padding:0px; margin:0px auto; text-align:left;}


/* world end */





